Plugin: Submissions
Author: The LifeType Project
Release Date: 2005/05/16
Version: 1.0

This plugin offers you to prvide your visitor post article without login into admin panel

Install:
2. Configure and enable the Submissions plugin in your LifeType control center
3. Use $submissions->pluginTemplatePage() to get submissions template page url

Usage:
Use the following URL to call your LifeType Submission Plugin Page
http://your-plog/index.php?op=submissionForm&blogId=1

